=== debian/control ===
Source: evilplumber
Section: user/games
Priority: optional 
Maintainer: Marja Hassinen <marja.k.hassinen@gmail.com>
Build-Depends: debhelper (>= 5), libqt4-dev
Standards-Version: 3.7.3

Package: evilplumber
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: A pipes variant
 A small puzzle game where the target is to build a long and
 complicated pipe connecting a source to a sink.
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAABoAAAAaCAIAAAAmKNuZAAAABGdBTUEAALGP
 C/xhBQAAAAlwSFlzAAALEwAACxMBAJqcGAAAAAd0SU1FB9oBARQKHXhrVMMA
 AAAZdEVYdENvbW1lbnQAQ3JlYXRlZCB3aXRoIEdJTVBXgQ4XAAAAx0lEQVRI
 x2P8//8/AwaYMX8xAyGQkRiLKciCS/XTV2/wmHXt4jkSjNu9excDWYAJq+ja
 ZQQ8i0sBI9awQw5EZF9fu3gOv01MDFQFVDaOBZImdu/eRTC88IcJwnWQ0AmO
 iiXbrKev3jx99Wb37l3U9izBzCAtJoJgu7rhzzAsxOcEXADZvsGdUGgZFdcu
 niMn7FzdsBuHmZKJybPIcU0Dz0L8SHYmy0iMheeoEVVA4fQs/ryJtd7BaRxa
 kGGtybAGIi1zBeU5BAC9/nJekRf6NgAAAABJRU5ErkJggg==
